/* CSS Document */


body {
	background-color:#fff;
	margin:0;
	font-family:"Lucida Grande", Arial, Helvetica, sans-serif;
	font-size:1em;
	background-image:url('img/line.jpg');
	background-repeat:repeat-x;
}
h1, h2, h3, h4, h5, h6, img {
	margin:0;
	padding:0;
	vertical-align:top;
}
#main {
	margin:0 auto;
	width:955px;
	height:470px;
	background-image:url('img/construction.jpg');
	background-repeat:no-repeat;
	
}

#details {
	padding:550px 0  0 0;
	color:#222;
}
#details h1 {
	font-size:0.65em;
}
#details h2 {
	font-size:0.65em;
	font-weight:normal;
}
#details h1, #details h2 {
	margin-left:60px;
	line-height:16px;
}
#details a {
	color:#222;
}
#details a:hover {
	color:#ed1c24;
}